gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.AxisUseGType)) An enumeration describing the way in which a device axis (valuator) maps onto the predefined valuator types that Gtk# understands. Documentation for this section has not yet been entered.
- Field
  2.12.0.0
  Gdk.AxisUse The axis is ignored.
- Field
  2.12.0.0
  Gdk.AxisUse A constant equal to the numerically highest axis value.
- Field
  2.12.0.0
  Gdk.AxisUse The axis is used for pressure information.
- Field
  2.12.0.0
  Gdk.AxisUse The axis is used for wheel information.
- Field
  2.12.0.0
  Gdk.AxisUse The axis is used as the x axis.
- Field
  2.12.0.0
  Gdk.AxisUse The axis is used for x tilt information.
- Field
  2.12.0.0
  Gdk.AxisUse The axis is used as the y axis.
- Field
  2.12.0.0
  Gdk.AxisUse The axis is used for y tilt information.